.top-line {
	Z-INDEX: 1; POSITION: fixed; MARGIN: 0px; WIDTH: 100% !important; BACKGROUND: url(../images/bg-header.png) repeat-x; HEIGHT: 88px; TOP: 0px; LEFT: 0px
}
.header {
	BORDER-BOTTOM: #343434 1px solid; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MAX-WIDTH: 1080px; BACKGROUND: #181818; HEIGHT: 54px; BORDER-TOP: #343434 1px solid; PADDING-TOP: 0px
}
.header:after {
	DISPLAY: block; CLEAR: both; CONTENT: ""
}
.header .logo {
	POSITION: absolute; TEXT-INDENT: -9999px; MARGIN: 0px; WIDTH: 400px; BACKGROUND: url(../images/logo-candid.png) no-repeat; FLOAT: left; HEIGHT: 36px; OVERFLOW: hidden; TOP: 10px; LEFT: 0px
}
.header .logo A {
	DISPLAY: block; HEIGHT: 100%
}
.top-box {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MAX-WIDTH: 1080px; BACKGROUND: #222; HEIGHT: 22px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.top-box .network {
	Z-INDEX: 2; POSITION: absolute; OVERFLOW: hidden; TOP: 4px; LEFT: 8px
}
.top-box .network P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 14px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #cdcdcd; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.top-box .network A {
	MARGIN: 0px 10px; FONT: 300 12px/16px "Nunito", sans-serif; FLOAT: left; COLOR: #828282
}
.top-box .network A:hover {
	TEXT-DECORATION: underline
}
.top-box .box-search {
	POSITION: absolute; MARGIN: 0px; TOP: 0px; RIGHT: 112px
}
.top-box .box-search .txt {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT: #343434 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; OUTLINE-WIDTH: 0px; WIDTH: 153px; PADDING-RIGHT: 10px; FONT: 400 12px/22px "Nunito", sans-serif; BORDER-TOP-STYLE: none; BACKGROUND: #131313; FLOAT: left; HEIGHT: 22px; COLOR: #707070; BORDER-RIGHT: #343434 1px solid; PADDING-TOP: 0px
}
.top-box .box-search .submit {
	BORDER-BOTTOM-STYLE: none; TEXT-INDENT: -9999px; MARGIN: 0px; WIDTH: 22px; BORDER-TOP-STYLE: none; BACKGROUND: url(../dark-candid-rewrite/images/btn-search.png) no-repeat 50% 50%; FLOAT: left; HEIGHT: 22px; FONT-SIZE: 0px; BORDER-LEFT-STYLE: none; CURSOR: pointer; BORDER-RIGHT: #343434 1px solid
}
.top-box .login {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 246px; RIGHT: 8px
}
.top-box .login A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 81px; PADDING-RIGHT: 0px; FONT: 400 12px/14px "Nunito", sans-serif; FLOAT: left; BORDER-RIGHT: #393939 1px dotted; PADDING-TOP: 4px
}
.top-box .signup {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 104px; RIGHT: 8px
}
.top-box .signup A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 51px; PADDING-RIGHT: 0px; FONT: 400 12px/14px "Nunito", sans-serif; FLOAT: left; BORDER-RIGHT: #393939 1px dotted; PADDING-TOP: 4px
}
.header .menu {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; TOP: 0px; RIGHT: 8px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.header .menu LI {
	FONT: 400 14px/48px "Nunito", sans-serif; FLOAT: left; HEIGHT: 54px; COLOR: #fff; OVERFLOW: hidden; CURSOR: pointer; BORDER-RIGHT: #343434 1px solid
}
.header .menu LI:first-child {
	BORDER-LEFT: #343434 1px solid
}
.header .menu LI A {
	TEXT-ALIGN: center; BACKGROUND: #161616; FLOAT: left; HEIGHT: 51px; COLOR: #a3a3a3; BORDER-TOP: #161616 3px solid; TEXT-DECORATION: none
}
#navhome {
	WIDTH: 75px
}
#navnewest {
	WIDTH: 91px
}
#navpopular {
	WIDTH: 90px
}
#navcategories {
	WIDTH: 109px
}
#navmodels {
	WIDTH: 85px
}
#navhdvids {
	WIDTH: 103px
}
.header .menu LI A.active {
	BACKGROUND: #131313; COLOR: #ffffff; BORDER-TOP: #4c4c4c 3px solid
}
.header .menu LI .active:hover {
	COLOR: #ffffff; CURSOR: default
}
.header .menu LI A:hover {
	BACKGROUND: #131313; COLOR: #fa8303
}
#special {
	MARGIN-TOP: 90px
}
